@media only screen and  (min-width: 1199px){
		.accountSetting .col-lg-2{
			width: 18.4%;	
	}
	.accountSetting .col-lg-10{
		width: 81.6%;	
		
	}
}
@media (min-width: 1199px) and (max-width: 1350px) {
	.top-leftbar img{
		width: 170px;
	}
	.sidebar li img{
		margin-right: 5px;
	}
	.sidebar li a{
		padding: 16px 8px 17px 14px;	
		font-size: 17px;
	}
}
@media only screen and (max-width:1350px) {
		.professional .professional-carousel .owl-nav .owl-prev , .professional .professional-carousel .owl-nav .owl-next{
			position: static;
		}
		
}
@media only screen and (max-width:1199px) {
	.accountSetting .col-lg-10{
		margin-left: 25%;
	}	
}
@media only screen and (max-width:991px) {
	.bannerSignin h1{
		font-size: 75px;
	}
	.bannerSignin p{
		font-size: 65px;
		margin-top: -60px;
	}
	.bannerHeading{
		padding-top: 50px;
	}
	.accountSettingForm{
		width: 90%;
	}
	.accountSettingForm .createAccountForm .crateformInner{
		padding: 14px 15px 20px
	}
	.calender .table tr th{
		 font-size: 15px;
   		 width: 88px;
	}
	.arrow{
		left: 30% !important;
	}
	.mySchedule ul.breadcrumb{
      width:  40%;
	} 
	.mySchedule ul.date{
	  width: 60%;
	}
	.mySchedule ul.date li .edit{
	  font-size: 16px;
	}
	.accountSetting .col-lg-10{
		margin-left: 41.66666667%;
	}
}
@media only screen and (max-width : 767px){
	.createAccountForm{
		width: 95%;
	}
	.bannerSignin h1 {
	    font-size: 70px;
	}
	.bannerSignin p {
	   font-size: 50px;
	   margin-top: -47px;
       line-height: 50px
	}
	.createAccountForm .formTop p.description{
		padding: 0;
	}
	.dynamicHeight {
		height: auto !important;
	}
	.dynamicHeight .sidebar{
		min-height: auto;
	}
	.top-rightbar{margin-top: 30px;
	}
	.sidebar{
		min-height: auto;

	}
	.accountSetting .col-lg-2{
		position: static;
	}
	.accountSetting .col-lg-10 {
	    margin-left: 0;
	}
}
@media only screen and (max-width:479px) {
	.bannerSignin p{
		font-size: 38px;
		line-height: 38px;
		margin-top: -28px;
	}
	.createAccountForm {
	    width: 100%;
	}
	.createAccountForm .crateformInner{
		padding: 35px 15px;
	}
	.createAccount .container-fluid{
		padding:0;
	}
	.createAccountForm .formTop p{
		font-size: 26px;
	}
	.bannerSignin h1 {
		    font-size: 46px;
	}
	.createAccountForm .signInF .form .subscribe .col-xs-6{
		width: 100%;	
		text-align: left;	
	}
	.home-caption{
		padding-left: 10px;
		width: 100%;
	}
	.mySchedule ul.breadcrumb{
      width:  100%;
	} 
	.mySchedule ul.date{
	  width: 100%;
	  margin-top: 15px;
	}
	.productList .item .media .media-left{
		display: block;
		width: 100%;
	}
	.productList .item{
		padding:20px 25px;
		text-align: center;
	}
	.productList .item .media .media-body {
	    padding: 10px 0;
	}
	.rightbar-link a {
	    margin: 24px 15px 0 3px;
	}
	.productList .item{
		margin-bottom: 20px;
	}
	.productList{
		margin-top: 25px;
	}
	.top-rightbar h1{
		font-size: 26px;	
		padding: 0 0 8px 12px;
	}
	.rightbar-link h4{
		padding: 7px 10px 0 8px;	
	}


}